いももちのきもち

新米プログラマによる技術的メモ

ScalikeJDBC3.0以降のバージョンはPlay Frameworkの2.6以降しかサポートしません

For ScalikeJDBC 3.0 or higher, we supports only Play 2.6 or higher.

引用元
Play Framework Support - ScalikeJDBC